import { MIMO } from '../../../../MIMO';
import { System } from '../../../../system';
import { Dict } from '../../../../types/Dict';
export interface I {
    a: object;
    b: object;
}
export interface O {
    ab: object;
}
export default class DeepMerge extends MIMO<I, O> {
    constructor(system: System);
    m({ a, b }: I): Dict<object>;
}
